CREDIT UNIONS TEST SERVER ISSUES - Feature #7419

Post licensee --> Credit Unions --> DECLARATION --> Check issue below

09/06/2023 06:35 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Some Heading content is missing and needs to be added as per the client document

See attached screenshot:
Post licensee panel
clipboard-202309061834-fxcwi.png

Pre licensee panel
clipboard-202309061832-05rhl.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:35 PM - Vidya Rani

- Tracker changed from Bug to Feature
